/* You can add global styles to this file, and also import other style files */

.esri-view-width-greater-than-large .esri-ui-corner .esri-basemap-gallery.esri-component .esri-basemap-gallery__item-container {
    flex-flow: column;
    align-items: baseline
  }